@rem = '--*-Perl-*--
@echo off
C:\perl\bin\perl -wT -Sx %0 %1 %2 %3 %4 %5 %6 %7 %8 %9
goto endofperl
@rem ';
#!perl -wT
#line 8
CHECK: {
  use IO::File;
  my $f = IO::File->new('engine/mpMUD.pl') or last CHECK;
  $f->read(my $buf, 512);
  do 'platform_convert' if $buf !~ /\n/;
} 
require './engine/mpMUD.pl';
__END__
:endofperl
